export const AttDataPushReq = $.type("kd.sdk.wtc.wtis.business.attdata.AttDataPushReq");
export const AttDataWithDrawReq = $.type("kd.sdk.wtc.wtis.business.attdata.AttDataWithDrawReq");
export const BeforeSavePayAttDataInfoEvent = $.type("kd.sdk.wtc.wtis.business.attdata.BeforeSavePayAttDataInfoEvent");
export const DoSetExtFieldEvent = $.type("kd.sdk.wtc.wtis.business.attdata.DoSetExtFieldEvent");
export const PayAttDataInfoExtPlugin = $.type("kd.sdk.wtc.wtis.business.attdata.PayAttDataInfoExtPlugin");
export const PayAttDataInfoExtPluginDemo = $.type("kd.sdk.wtc.wtis.business.attdata.PayAttDataInfoExtPluginDemo");
